pre {
    margin-left: 1em;
    margin-right: 1em;
    padding: 0.5em;
    background-color: #f0f0f0;
    border: 1px solid black;
}
h1 {
    text-align: center;
}
h2 {
    background-color: silver
}
div.aside {
    margin-left: 1em;
    margin-right: 1em;
    background-color: #ffff66;
    border: 1px solid black;
    padding: 0.5em;
}
span.aside {
    font-size: large;
    font-weight: bold;
}

table.striped {
    border: 1px #e5e5ff solid;
    border-collapse: collapse;
}

tr.dark-stripe {
    color: black;
    background-color: #e5e5ff 
}

tr.light-stripe {
    color: black;
    background-color: #ffffff 
}
